@charset "utf-8";
/* CSS Document */
.main-container{
 background-image: url('../images/pattern.png'); /* fallback */
}
.icon-meta a{
	height:53px;
}
.slide ol.carousel-indicators li{
	width:11px;
	height:12px;
}
.header-section .instant-online p{
	font-size:21px;
}
.carousel-inner .carousel-caption{
	left:0;
}
.carousel-inner .carousel-caption p.last-cls{
	bottom:-15px;
}
.indemnity-meta ul li .contractors{
	height:auto;
}
.icon-meta-container .search-area .left-cls h3{
	font-size:21px;
}
.icon-meta-container .search-area .left-cls p{
	font-size:11px;
}
.icon-toggle .panel-heading{
	/*background-position:25% 75%;*/
}
.indemnity-insurance-main .indemnity-insurance-section h3{
	font-size:21px;
}
span.input-group-btn{
	background-image:url(../images/search-icon.png);
}
.search-area .left-cls input{
	width:89%;
}
.carousel .carousel-indicators{
	width:71px;
}
.carousel-inner .carousel-caption p.last-cls{
	width:200%;
	bottom:-20px;
}
.carousel-caption{
	left:0px;
}
@media (min-width: 768px) and (max-width: 991px) {
	.header-section .instant-online p{
		font-size:16px;
	}
	.content-meta .content-nav ul li{
		font-size:12px;
	}
	.carousel-inner .carousel-caption h2{
		font-size:20px;
	}
}
